.third-cat .cat-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.third-cat .cat-arrow i {
  transition: transform 0.3s ease;
  font-size: 14px;
  color: #333;
}
.product-range-listing li ul {
	display: none;
}
.product-range-listing li.active > ul {
	display: block;
}
.wpforms-field-name label.wpforms-field-sublabel.after {    display: none;}
label.wpforms-field-sublabel.after {
    color: #ffff !important;
}
.brnd-logo-listing .logo-listing .logo-wrap {
    width: calc(33% - 24px);	
}

@media (max-width: 480px) {
   .brnd-logo-listing .logo-listing .logo-wrap {
        width: calc(50% - 15px);
        margin: 0 7px 15px;
    }
}